
Katello - Feature #11517

As a user, i expect to be able to find the uuid of a host with subscriptions within the UI/hammer  (1)

08/24/2015 07:58 PM - Justin Sherrill

Status: Duplicate   

Priority: High   

Assignee:    

Category: Hosts   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #11435: Host Unification Tracker New

History

#1 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocks Feature #11435: Host Unification Tracker added

#2 - 08/24/2015 08:10 PM - Justin Sherrill

- Category set to 83

#3 - 08/24/2015 08:12 PM - Justin Sherrill

- Triaged changed from No to Yes

#4 - 12/21/2015 05:17 PM - Eric Helms

- translation missing: en.field_release set to 114

#5 - 02/24/2016 09:24 AM - Justin Sherrill

- Status changed from New to Duplicate
